Skip to navigation

Create Time Entry

Create a time entry for a specific work order

Authentication

x-api-keystring
API Key authentication via header

Path parameters

workOrderIdstringRequiredformat: "uuid"
The id of the work order

Request

This endpoint expects an object.
datedateRequired
The service date for this time entry
startTimestringRequired
The start time of the time entry
endTimestringRequired
The end time of the time entry

Response

The created time entry
idstringOptionalformat: "uuid"
createdAtdatetimeOptional
updatedAtdatetimeOptional
datedateOptional
The service date for this time entry
startTimestringOptional
The start time of the time entry
endTimestringOptional
The end time of the time entry
workOrderIdstringOptionalformat: "uuid"
Associated work order
propertyIdstringOptionalformat: "uuid"
Associated property